维维网论坛

扫一扫,访问微社区

查看: 3330|回复: 15

[分享] CYDIA对shsh的备份更新了,不过原来备份的6.x的shsh悲剧了

[复制链接]
发表于 2013-4-10 16:13:54 | 显示全部楼层 |阅读模式
本帖最后由 ^_^蛋不是淡 于 2013-4-10 16:19 编辑

原来CYDIA的证书备份是一进入主页就会看到,现在改了,

有了一个单

独的TSS,不像原来那样自动备份证书要在下面的TSS进去后才能备

,还有一个关于6的shsh不在说明,进去后你会看到原来的6.x的

shsh不在了,只有5.x的,前提是原来你已经备份过。

上图给大家看下。所以还是给大家一个建议,多用


有备份功能的软件备份下shsh,防止一个不行,还能用另外的。













英文大概翻译了下,选取了部分。。


通常,我去写文章(或给谈判,或离开许多页长的评论各种网站和论坛)在有趣的方面的技术,混淆方面的业务,协议和那些标准化的他们,或新工具,我一直在忙,写这些文章可以劳累的时候,但在某种程度上的任务不仅是有益的,但是很有趣。
可悲的是,这不是我为什么一直在本文:相反,我在这里告诉你不好的消息,可能会导致我把一吨寄干憔信。具体地说,我写这个要告诉每个人,TSS数据Cydia保存iOS 6.0 6.1.2是不能用的。我也尝试着去解释一些背景过程,错误是什么,用户现在可以做的相反。
在这个过程中,我将解释一些部分的iOS软件安全机制,我没有见过外面的技术演示的描述往往在安全会议。另外,我将总结,从用户的角度来看,目前可能与缓存APTicket信息(一些其实我不知道很多关于写作之前)。
我的目标是,在本文的结尾部分读者能够理解足够的升值过程的错误,历史的问题,和为什么它从来没有抓到。此外,它可能会稍微清楚缓存APTicket信息是可用的(事实证明,APTickets缓存有一个相当狭窄的范围的使用),以及如何影响用户可能仍然能够得到这个数据。
(对于那些不在乎长解释如下:唯一的设备保存的iOS 6 APTickets实际上是很有用的是iPhone 3 g,iPhone 4[S],和第四代iPod touch;在这些设备,用户可以,可能“应该”,保存APTicket目前允许他们的设备引导。这可以用一个工具,可以将这些信息使用limera1n bootrom漏洞,如使用redsn0w或iFaith,上传替代Cydia。)


最后还是建议大家用其他的软件多重备份比较好。。。。





本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x

评分

参与人数 2人气 +13 收起 理由
mengbi1314 + 5 加的不是分,是支持!
xashow + 8 维维有你更给力!

查看全部评分

发表于 2013-4-10 16:18:23 | 显示全部楼层
你下手蛮快的,我也是刚刚才看到。可怜我的6.1.2shsh没了
发表于 2013-4-10 16:19:00 | 显示全部楼层
直接用红雪 上传shsh备份不就行了···
发表于 2013-4-10 16:48:05 | 显示全部楼层
为什么 6.1还在
 楼主| 发表于 2013-4-10 17:18:02 | 显示全部楼层
zhy1990112 发表于 2013-4-10 16:48
为什么 6.1还在

才备份的 只能备份6.1.3的
发表于 2013-4-10 17:22:05 | 显示全部楼层
其实不太懂……TSS是什么?
发表于 2013-4-10 17:24:21 | 显示全部楼层
真悲剧啊,用红雪也上传不了。
发表于 2013-4-11 13:16:25 | 显示全部楼层
好吧,看来我得备份一下了
发表于 2013-4-11 14:32:27 | 显示全部楼层

请问大神 你用的是什么工具啊
发表于 2013-4-12 02:05:55 维维手机版 | 显示全部楼层
之前我用ifaith下载过shsh但上传不了。
发表于 2013-4-14 09:13:23 维维手机版 | 显示全部楼层
我的6.1.2还在,可是6.1和6.01的没有了来自: Android客户端
发表于 2013-4-14 09:28:56 维维手机版 | 显示全部楼层
wanguidhn3 发表于 2013-4-10 16:18
你下手蛮快的,我也是刚刚才看到。可怜我的6.1.2shsh没了

你现在是6.12的情况还是可以上传6.12shsh的
发表于 2013-4-14 09:30:29 维维手机版 | 显示全部楼层
^_^蛋不是淡 发表于 2013-4-10 17:18
才备份的 只能备份6.1.3的

如果你现在是5.11就可以备份5.11的sh如果是6.0依然可以备份6.0的以此类推!
发表于 2013-4-14 09:44:13 | 显示全部楼层
都是可怜的孩子我6.1.2只能备份6.1.3
发表于 2013-4-14 12:39:33 | 显示全部楼层
|▎红尘醉、笑 发表于 2013-4-14 09:28
你现在是6.12的情况还是可以上传6.12shsh的

用红雪只能上传6.1.2 6.0.1-6.0.2都不行了
发表于 2013-4-14 12:44:22 | 显示全部楼层
6.12不是听好吗?有一个可以完美越狱的就挺好啊!如果你6.01的是损坏的你用什么都没用!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

存档|手机版|小黑屋|维维网 ( 沪ICP备17002786号-1

GMT+8, 2017-5-24 10:18

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

沪公网安备 31011202001198号

快速回复 返回顶部 返回列表